; Homologation parameters for VEN_11C1&DEV_0449&SUBSYS_018C1014
[DEFAULT_COUNTRY]
;TAPIID=1
;PME_Enabled=1

; This section enables various warning messages associated to the modem
; If item CountryActive is set to 1, and the user chooses a country, which 
;   is either not supported by the modem or where the modem is not approved, 
;   then a warning message will pop up
; If item OverCurrent is set to 1, and the modem is plugged to a digital PBX 
;   line, then a warning message will pop up

;enables various messages associated to the modem
[Message_Enable]
;CountryActive=1
OverCurrent=1

;parameter 51:  disable country = 0, enable country = 1 (enable by default)







